/* WEBSITE BACKGROUND */
#Form {
background:transparent url(/Portals/122716/layout/site-bg.jpg) repeat scroll 0 0 !important;
}

#foxboro_body {
background: url(/Portals/122716/images/woodfloor.jpg) repeat-x scroll 0 120px!important;
}

/* CONTAINER */
#foxboro_container {
overflow:visible!important;
}

/* WIDTH */
#foxboro_header span.logo, #foxboro_menu,#foxboro_bottom, #foxboro_footer {
width: 930px!important;
margin: 0 auto!important;
}

/* HEADER */
#foxboro_header span.logo a {
float:left!important;!important;
}

/* COURTESY LINKS */
#foxboro_courtesy_links {
display:none!important;
}

/* HEADER */
#foxboro_header {
background: url(/Portals/122716/images/top-bg.jpg) repeat-x scroll 0 0!important;
}


/* MENU */
#foxboro_menu {
min-height:38px!important;
margin-top:-38px!important;
}

#foxboro_menu .radmenu {
margin-right:22px!important;
float:right!important;
width:auto!important;
}

#foxboro_menu ul li {
background:transparent url("/Portals/122716/images/navdot.gif") no-repeat scroll right 11px!important;
padding-right:15px!important;
}

#foxboro_menu ul li.last {
background: none!important;
padding-right: 0!important;
}

#foxboro_menu, #foxboro_menu ul li  a {
background-color:transparent!important;
}

#foxboro_menu ul li  a span {
font-size:13px!important;
line-height:30px!important;
padding:0 4px 8px 10px!important;
font-family:"trebuchet ms",arial,helvetica,sans-serif!important;
}

/* SUB MENU */
#foxboro_menu ul li div.slide ul li, #foxboro_menu ul li div.slide ul li div.slide ul li {
background: none!important;
}

#foxboro_menu ul.group li a span {
font-size:12px!important;
line-height:30px!important;
font-family:"trebuchet ms",arial,helvetica,sans-serif!important;
}

#foxboro_menu ul.group ul.group {
margin-left:0!important;
}

#foxboro_menu ul div.slide ul {
padding-top:20px!important;
background-color: #FFFFFF;
}

#foxboro_menu ul div.slide ul li a span {
color: #6F381D!important;
font-weight: normal!important;
padding-bottom: 8px!important;
padding-left: 10px!important;
padding-top:2px!important;
line-height: 10px!important;
}

#foxboro_menu ul div.slide ul li a:hover span {
text-decoration: underline!important;
}

/* CONTENT */
#foxboro_content {
background-color:transparent!important;
}

/* TOP PANE */
#foxboro_top {
background:transparent url(/Portals/122716/layout/bottom-bg.png) repeat-x scroll left bottom!important;
padding-bottom:331px!important;
width:100%!important;
}

#foxboro_top #dnn_TopPane {
background:transparent url(/Portals/122716/layout/top-shadow.png) repeat-y scroll center top!important;
}

#foxboro_top #dnn_TopPane, #foxboro_top #dnn_TopPane object {
margin: 0 auto!important;
width: 100%!important;
text-align: center!important;
}


/* ----------  ALL SKINS --------------- */
#foxboro_one-column, #foxboro_two-column, #foxboro_two-column-right, #foxboro_three-column, #foxboro_two-eq-column, #foxboro_three-eq-column {
float: none !important;
margin:-331px auto 0!important;
width: 930px!important;
background: url(/Portals/122716/layout/contentrpt.jpg) repeat scroll 0 0!important;
}

/* SIDE MENU */
#foxboro_side-menu {
width:100%!important;
display:inline-block!important;
}

#foxboro_side-menu  ul li a span {
border-bottom:medium none!important;
}

#foxboro_side-menu  ul li.first a span {
border-top:medium none!important;
}

#foxboro_side-menu  ul li.childitem1.last {
border-bottom:medium none!important;
padding-bottom:0!important;
}

#foxboro_side-menu ul li.childitem1 span {
padding-left:29px!important;
margin-left:0!important;
}

#foxboro_side-menu, #foxboro_side-menu ul li {
background-color: transparent !important;
}

/* TWO COLUMN EQUAL & THREE COLUMN EQUAL */
#foxboro_two-eq-column, #foxboro_three-eq-column {
padding-top:20px!important;
}

/* MODULES - COLUMN 1 - ALL SKINS */
#foxboro_col1 div.block div.pad {

}

/* MODULES - COLUMN 2 - TWO COLUMN RIGHT SKIN */
#foxboro_two-column-right #foxboro_col2  div.pad {
padding-bottom:35px!important;
}

/* MODULES - COLUMN 3 - ALL SKINS */
#foxboro_col3 div.block div.pad {
padding: 8px 10px!important;
}

/* HEADINGS */
#foxboro_col2 h1 {
font-size:22px!important;
font-weight:bold!important;
}

#foxboro_col2 h2 {
font-size:18px!important;
font-weight:bold!important;
}

#foxboro_col2 h3 {
font-size:16px!important;
font-weight:bold!important;
}

#foxboro_col1 h3 {
font-size:18px!important;
}

#foxboro_col3 h3 {
font-size:18px!important;
}

/* BOTTOM PANE */
#foxboro_bottom {

}

/* FOOTER */
#foxboro_footer {
padding-bottom:44px!important;
overflow:hidden!important;
background: url(/Portals/122716/layout/contentrpt.jpg) repeat scroll 0 bottom!important;
padding-top:0!important;
}

#foxboro_footer div.clear {
margin-bottom:-34px!important;
height:51px!important;
margin-left:20px!important;
margin-right:20px!important;
background: url("/Portals/122716/layout/footbg.jpg") repeat scroll 0 0 transparent !important;
}

#foxboro_footer div.clear #dnn_dnnLINKS_lblLinks {
display:none!important;
}

span#footerContainer {
display: block !important;
float:right!important;
margin-right:35px!important;
font-size:13px!important;
line-height:26px!important;
margin-top:-5px!important;
}

span#footerContainer a {
font-size:13px!important;
}

#foxboro_footer p.copyright {
clear:none!important;
float:left!important;
margin-left:35px!important;
font-size:13px!important;
line-height:26px!impor
}

/* LANDING PAGES - ONLY */
#foxboro_menu .NavHidden {
display:none!important;
}

/* TYPOGRAPHY */
#foxboro_col3 div.block div.pad table td {
font-size: 11px!important;
}

body #foxboro_content ul {
list-style-type: disc!important;
}

/* MOBILE OPTIMIZATION */
#inner table {
display:table!important;
width:100%!important;
}

/* MOBILE OPTIMIZATION */
#content {
overflow:hidden!important;
}

#mobileMenu .radmenu {
white-space:normal!important;
}

#mobileMenu .radmenu span {
display:block!important;
}

#col1 {
padding-top:0!important;
overflow:hidden!important;
}

#col3 {
padding-top:0!important;
overflow:hidden!important;
}

#content img {
margin-left:2px!important;
margin-right:2px!important;
}

#inner table {
display:table!important;
width:100%!important;
}

#content textarea {
width:96%!important;
max-width:320px!important;
}

#footer {
height:auto!important;
}